How do I install Firefox Extensions?

Discussion in 'Firefox' started by Firefox Fan, Feb 5, 2005.

  1. Firefox Fan

    Firefox Fan Guest

    I have Firefox version 0.9.1 and extensions will not install. I go to
    Tools >Extensions >Get more extensions and it takes me to the Mozilla.org
    extensions update page.

    For instance, I click on Adblock, and that opens a page with an "INSTALL
    NOW" button. I click and nothing happens. No install, nothing new in any
    menu either, nothing. No extensions will install at all. And my Java and
    Javascript is on.

    I right click to download the .xpi file, and drag it onto my Firefox
    browser window and nothing. I drag the file into the Extensions dialogue
    box also (Tools >Extensions) and nothing.

    Do I have to update to version 1.0? Adblock shows for version 0.7+ to
    1.0, so that shouldn't be the case. I must be missing something.

    Any help would be appreciated.

    Thanks.
    a Firefox fan
    Firefox Fan, Feb 5, 2005
    #1
    1. Advertising

  2. Firefox Fan

    Ralph Fox Guest

    On Sat, 05 Feb 2005 21:18:00 GMT, in message
    <cKaNd.1230$>, Firefox Fan wrote:

    > I have Firefox version 0.9.1 and extensions will not install. I go to
    > Tools >Extensions >Get more extensions and it takes me to the Mozilla.org
    > extensions update page.
    >
    > For instance, I click on Adblock, and that opens a page with an "INSTALL
    > NOW" button. I click and nothing happens. No install, nothing new in any
    > menu either, nothing. No extensions will install at all. And my Java and
    > Javascript is on.



    This setting needs to be on...

    Tools -> Options -> Web Features
    [x] Allow web sites to install software

    Also, click on the "Allowed sites" button and check that
    "update.mozilla.org" is in the list of allowed sites.


    > I right click to download the .xpi file, and drag it onto my Firefox
    > browser window and nothing. I drag the file into the Extensions dialogue
    > box also (Tools >Extensions) and nothing.


    Again,

    Tools -> Options -> Web Features
    [x] Allow web sites to install software


    > Do I have to update to version 1.0?


    No, not if the extension you are installing supports 0.9.1.

    > Adblock shows for version 0.7+ to
    > 1.0, so that shouldn't be the case. I must be missing something.
    >
    > Any help would be appreciated.
    >
    > Thanks.
    > a Firefox fan


    HTH HAND

    --
    Cheers,
    Ralph

    "There is only one boss, the customer. And he can fire everybody in
    the company from the chairman on down, simply by spending his money
    somewhere else." -- Sam Walton
    Ralph Fox, Feb 6, 2005
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Peter
    Replies:
    3
    Views:
    1,182
    Peter
    Jun 24, 2004
  2. Chaos Master

    Firefox refuses to install any extensions!

    Chaos Master, Aug 1, 2004, in forum: Firefox
    Replies:
    4
    Views:
    400
    loaery ouopwe4wiuyt
    Aug 3, 2004
  3. Firefox Fan

    How do I install Firefox Extensions?

    Firefox Fan, Feb 5, 2005, in forum: Firefox
    Replies:
    1
    Views:
    596
    Firefox Fan
    Feb 5, 2005
  4. Replies:
    8
    Views:
    638
  5. Roger Gariepy
    Replies:
    1
    Views:
    390
Loading...

Share This Page